Quikrbox User app - Bug #7077

Store close timing shows n/a
07/05/2023 03:54 PM - priyanka Sharma

Status: Closed Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/05/2023 04:40 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/06/2023 12:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
